name: testing
category: openttd
version: 0.6.0-beta5
date: 2008-03-04T20:29:00-00:00
base: openttd-0.6.0-beta5-
files:
- id: openttd-0.6.0-beta5-linux-debian-etch-amd64.deb
  size: 2803916
  md5sum: 4bdca40a88d7f81e6c3ed8e0b029720f
  sha1sum: d27224cc6da1476f34a96a43416f2dc027d26fa6
  sha256sum: cf21c2c4470b934bc82715fc5da4aa5bf5e45ece1e68cd06b59341ade5f0792a
- id: openttd-0.6.0-beta5-linux-debian-etch-i386.deb
  size: 2811776
  md5sum: a40274592c4f09adbe22b5aeac54ab54
  sha1sum: 6818c31d557cbf905ba70535079dd2430870aab2
  sha256sum: d59ae853caa3ffd726b264dc7e28e751589c75ba71138a0bfe99c94351550d39
- id: openttd-0.6.0-beta5-macosx-universal.dmg
  size: 6897955
  md5sum: 6f2d1ee4535345ec00b06ca344660452
  sha1sum: 459c1b7bd96955235ee83c9355eeddb7f92a5c07
  sha256sum: 386c7c2fe0d51d12f23a62cb3b38ea88db791ea8f67647dca6ef5d261d215aa8
- id: openttd-0.6.0-beta5-os2.zip
  size: 3855901
  md5sum: 202291191445fd7fc751f26c59704acd
  sha1sum: 06a5536f1fdb47863a6b3897ad56bddcbe6d2dec
  sha256sum: 8c49f5ef79bedb7b3665ca1ffd592aefd8d1b67b498a0eea09eb5ad874f74aab
- id: openttd-0.6.0-beta5-windows-win32.exe
  size: 2626468
  md5sum: 6e57316d39c42d56ad1fe489a13a7caf
  sha1sum: 92b992732780d3cc4a457015dd943023d23a791f
  sha256sum: a8aeac864a5180e7e85d6aa0e6a305e9492eee04e5b30f6526969a49ad2e0450
- id: openttd-0.6.0-beta5-windows-win32.zip
  size: 2852745
  md5sum: 15aa38987dd7e9ff5bf1c0297604bb73
  sha1sum: 2fc01d03ac407da81ea4d29d157855ab26cad677
  sha256sum: 9a1db5764b15ddf966cefb9799a6929c05d4cb8a2da8fadf71a89ae76cbc5582
- id: openttd-0.6.0-beta5-windows-win64.zip
  size: 3148746
  md5sum: 21d07bd24a5adfd0710d84be9283adaf
  sha1sum: 4615cc58a58809a19b66de8fc9ede2b34c847ce5
  sha256sum: e2a389f74accd313b56e7a5c1fcae4ec95a0a1b497e9aa6c78b6e87fbc60584e
- id: openttd-0.6.0-beta5-windows-win9x.exe
  size: 2968437
  md5sum: 094c3744caa35bb3a6cca73735518aab
  sha1sum: ac46e57dcb97135361d1da73fa83a82eba0f7486
  sha256sum: 5e6c457d6b23843afb1595935b6d5e3aff26b0f00aea11cfae3eee3849497012
- id: openttd-0.6.0-beta5-windows-win9x.zip
  size: 3036308
  md5sum: 7a1a08cdde3dad29a1c996b30093b655
  sha1sum: 24b38af5a0c33bcaa58283219c66dd9758ec56e9
  sha256sum: 0a639b2d2c193beb38d4dc2bd0b12a358d3d8a2b896066e33191add7203240bb
dev_files:
- id: openttd-0.6.0-beta5-source.tar.bz2
  size: 3674220
  md5sum: 3cd8b77146a1ec3bb8c87e1fbdf51efd
  sha1sum: 7f1d4546f2f01d2b8799ebce6c83d2fccf3e3fdf
  sha256sum: 7005d6b4a246b911bb2adf14b2b7d88a9acfcda49250462081d8c872cf2ddec9
- id: openttd-0.6.0-beta5-source.tar.gz
  size: 4960261
  md5sum: 815f8ca0dba8c5379ce1864e32bcb7b0
  sha1sum: c053c36e32163664754b5a37695c81323bdfc214
  sha256sum: 3614279c31bcddf9087ad89e2c1e992a03fa4a09acb3e27ccc346ddad132cc5e
- id: openttd-0.6.0-beta5-source.zip
  size: 5170755
  md5sum: eb457cc12af687003c63b28563588a8d
  sha1sum: 78610bb821e2461464407349ad5d4d635fd240a0
  sha256sum: d98912616f413ad975773d958b92feeb10e08f3af93ae666ad482130030c321b
